
.listElement div.noh5 {
    margin: 3px 0px 10px;
    font-weight: 700;
    font-style: italic;
    font-family: "Lato-webfont";
    color: #404040;
    font-size: 15px;
}


.linksElement div.noh6 {
    margin: 0px 0px 10px;
    font-weight: 300;
    color: #404040;
    font-family: "Lato-webfont";
    font-size: 18px;
}

#linksCtn div.noh5 {
    margin: 20px 0px 10px;
    font-weight: 300;
    font-family: "Lato-webfont";
    font-size: 22px;
    color: #BCBCBC;
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 10px;
}
